#include <Arduino.h>
#line 1 "D:\\B4X\\Booklets\\English\\B4RExampleProjectsV2_2\\B4RExamplesSourceCode\\PulsePeriodModulation\\Objects\\src\\src.ino"
#include "B4RDefines.h"

#line 3 "D:\\B4X\\Booklets\\English\\B4RExampleProjectsV2_2\\B4RExamplesSourceCode\\PulsePeriodModulation\\Objects\\src\\src.ino"
void setup();
#line 8 "D:\\B4X\\Booklets\\English\\B4RExampleProjectsV2_2\\B4RExamplesSourceCode\\PulsePeriodModulation\\Objects\\src\\src.ino"
void loop();
#line 3 "D:\\B4X\\Booklets\\English\\B4RExampleProjectsV2_2\\B4RExamplesSourceCode\\PulsePeriodModulation\\Objects\\src\\src.ino"
void setup() {
	b4r_main::initializeProcessGlobals();
	b4r_main::_appstart();
}

void loop() {
	while (true) {
		B4R::scheduler.loop();
	}
}







